import { Vue } from "vue-property-decorator";
import ResponseErrors from "../../types/ResponseErrors";
export default class BaseFormField extends Vue {
    errors?: ResponseErrors;
    name?: string;
    get hasError(): boolean;
    clearError(hasError: boolean): void;
}
